.logo img{vertical-align:middle !important;}
input::-webkit-input-placeholder{
            color:#fff;}
        input::-moz-placeholder{   /* mozilla firefox 19+ */
              color:#fff;}
        input:-moz-placeholder{    /* mozilla firefox 4 to 18 */
             color:#fff;}
        input:-ms-input-placeholder{  /* internet explorer 10-11 */ 
              color:#fff;}
.innav ul .tb{width:80px;background:#fff !important;}
.innav ul .tb:hover { background:#fff;}
.weixin div{ display:none;position:absolute; z-index:1000; top:52px;}
.weixin:hover div{ display:block;}
.weibo div{ display:none;position:absolute; z-index:1000; top:52px;}
.weibo:hover div{ display:block;}

#pages{font-size:12px; line-height:14px;}
#a127202GOPAGE {border: solid #afd5f5 1px; font-size:12px;height:18px; line-height:14px;font-family:宋体;}

.defaultButtonStyle{vertical-align:top;}
.defaultInputStyle{vertical-align:top;border:solid 1px #AFD5F5;height:18px;}

